.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  margin-top: -38px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.lottie-animation {
  position: fixed;
}

.div-block-2 {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  height: 100%;
}

.div-block-3 {
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.3fr 0.7fr;
  grid-template-columns: 0.3fr 0.7fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.lottie-animation-2 {
  width: 100vw;
}

.div-block-4 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  width: 30%;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}

.lottie-animation-3 {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.hero-div {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: rgba(33, 50, 80, 0.5);
}

.logo-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 25vh;
  margin-top: 5vh;
  margin-bottom: 5vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Tenacity-Logo-White_500px.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.coming-soon-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading {
  margin-top: 5vh;
  margin-bottom: 5vh;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 29px;
  font-weight: 300;
  text-align: center;
}

.contact-information-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5vh;
  margin-bottom: 5vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
}

.email-link {
  color: #fff;
  text-decoration: underline;
}

.mobile-hero-background {
  display: none;
}

.link {
  color: #fff;
  text-decoration: none;
}

.address-heading {
  margin-top: 5vh;
  margin-bottom: 5vh;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .lottie-animation-3 {
    display: none;
    width: auto;
    height: 100vh;
  }

  .hero-div {
    height: 100%;
  }

  .mobile-hero-background {
    position: fixed;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url('../images/pexels-mudassir-ali-3309498.jpg');
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .body {
    height: 200vh;
  }
}

